/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.75pt solid #808080;
	}
div#e52             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e51             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e49              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e48              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e46             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a46               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a45               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e44             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a44               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a43               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a42               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e40             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a40               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a39               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e38            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e36            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e35            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e33            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e32            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e31            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e30            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e29            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e28             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a28               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a27               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a26               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a25               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a24               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a23               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e22             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a22               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a21               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e19            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website022006.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e18              { /* Mast Lifts */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e17             { /* • Platform Height - 20'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 351.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e16              { /* TM 12 Upright */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 333.00pt;
	width           :  99.00pt;
	height          :  15.75pt;
	}
h5#e15              { /* JLG 2030ES Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 420.75pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
span#e14            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,119.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website022005.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 432.00pt;
	width           : 119.25pt;
	height          :   0.75pt;
	}
span#e13            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website022004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 197.25pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e12              { /* Brands */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 180.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e11              { /* Genie */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 204.00pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
a#a11               { /* Genie */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e10              { /* JLG */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 216.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a10               { /* JLG */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e9               { /* Skyjack */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 228.75pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
a#a9                { /* Skyjack */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e8              { /* • Platform Height - 18.8... */
	position        : absolute;
	left            : 317.25pt;
	top             : 234.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e7               { /* TM 12 Snorkel */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 216.75pt;
	width           : 107.25pt;
	height          :  15.75pt;
	}
h5#e6               { /* JLG 1930ES Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 304.50pt;
	width           : 126.75pt;
	height          :  14.25pt;
	}
span#e5             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,117.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website022003.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 315.75pt;
	width           : 117.00pt;
	height          :   0.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
h4#e3               { /* Snorkel / Upright */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a20204;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 211.50pt;
	width           :  77.25pt;
	height          : 108.75pt;
	}
span#e1             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 329.25pt;
	width           :  77.25pt;
	height          : 109.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
